#right_box {
	float: right;
	padding: 0;
	color: #993300;
	clear: right;
	margin: 0px 0 5px 5px;
	width: 19%;
	border-left: 3px solid #CC6600;
	border-bottom: 3px solid #CC6600;
	border-top: 2px solid #CC6600;	
	background-color: #fcfad2;
		}
* html #right_box {
	display: inline;
	}
#right_box h2 {
	padding: 5px;
	color: #993300;
	font-size: 1.2em;
	font-weight: 600;
	background: #fde1a5;
	margin: 0px;
		}
.discount {
	border-bottom: 2px solid #CC6600;
	padding-bottom: 10px;
	}
.discount h3 {
	text-transform: uppercase;
	margin: 5px;
	font-size: 1.4em;	
	}
.discount h4 {
	text-transform: uppercase;
	margin: 0 5px 0 5px;	
	padding: 0px;
	font-size: 1.4em;	
	}
.spravka1 {
	background-color: #D7FFAE;
	padding: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #CC6600;
	}
.spravka1 h3 {
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	font-size: 1.2em;	
	}
.spravka1 h4 {
	text-transform: uppercase;
	margin: 5px;	
	padding: 0px;
	font-size: 1.1em;	
	}
.spravka2 {
	background-color: #FFBE9F;;
	padding: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #CC6600;
	}
.spravka2 h3 {
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	font-size: 1.2em;	
	}
.spravka2 h4 {
/*	text-transform: uppercase; */
	margin: 0px;
	margin-top: 0;	
	padding: 5px;
	font-size: 1.1em;	
	}

.spravka3 {
	background-color: #ADD6D6;	
	padding: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #CC6600;
	}
.spravka3 h3 {
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	font-size: 1.2em;	
	}
.spravka3 h4 {
/*	text-transform: uppercase; */
	margin: 5px;	
	padding: 0px;
	font-size: 1.1em;	
	}
.spravka4 {
/*	background-color: #ADD6D6;	 */
	padding: 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #CC6600;
	}
.spravka4 h3 {
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	font-size: 1.2em;	
	}
.spravka4 h4 {
/*	text-transform: uppercase; */
	margin: 5px;	
	padding: 0px;
	font-size: 1.1em;	
	}


.specRight {
/*	background-color: #ADD6D6;	 */
	padding: 5px 0 7px 0;
/*	padding-bottom: 10px;  */
	border-bottom: 2px solid #CC6600;
	text-align: center;
	}
.specRight h3 {
	text-transform: uppercase;
	margin: 0px;
	padding: 10px 5px 5px 5px;
	font-size: 1.2em;	
	}
.specRight h4 {
/*	text-transform: uppercase; */
	margin: 5px;	
	padding: 0px;
	font-size: 1.1em;	
	}



#right_menu ul {
	list-style-position: inside;
	padding: 0;
	padding-left: 3px;
	margin: 0;
	margin-left: 1px;
	font-size: 14px;
	font-weight: 400;
}
#right_menu li {
	font-size: 12px;
	padding: 3px 3px 3px 3px;
	margin: 0 0 0 3px;
/*	border-top:  1px solid #CC6600;	
	border-bottom: 1px solid #CC6600;	*/
}
#right_menu a {
	font-weight: 400;
	font-size: 1.0em;
	}

.socset { 	
	padding:  15px  0px  0px 10px;
	margin: 0px 0 0px 0px;
	font-size: 1.4em;
	font-weight: bold;	
	text-align: left;
	border-bottom: 2px solid #CC6600;
	}
.socset p {
	margin-top: 0;
	padding-top: 0;
}
.socset a {
	text-decoration: none;
}
#about_right {
	border-top:  2px solid #CC6600;	
	border-bottom: 2px solid #CC6600;
	margin: 0;
	padding: 10px 5px 10px 5px;
	text-align: center;
}
#about_right a {
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
}
#other_right {
	border-bottom: 2px solid #CC6600;
	margin: 0;
	padding: 20px 5px 20px 5px;
	text-align: center;
}
#other_right a {
	font-size: 1.0em;
	font-weight: 400;
	}